# Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/albers/AlbersEqualAreaConic.cpp File Reference

`#include <math.h>`
`#include "AlbersEqualAreaConic.h"`
`#include "MapProjection6Parameters.h"`
`#include "MapProjectionCoordinates.h"`
`#include "GeodeticCoordinates.h"`
`#include "CoordinateConversionException.h"`
`#include "ErrorMessages.h"`

Go to the source code of this file.

## Functions

double | oneMinusSqr (double x)
double | albersM (double clat, double oneminussqressin)

## Variables

const double | PI = 3.14159265358979323e0
const double | PI_OVER_2 = ( PI / 2.0)
const double | TWO_PI = (2.0 * PI)

## Function Documentation

double albersM | ( | double | clat,
|  | double | oneminussqressin |
| ) |  |  |

Definition at line 130 of file AlbersEqualAreaConic.cpp.

double oneMinusSqr | ( | double | x | ) |

Definition at line 124 of file AlbersEqualAreaConic.cpp.

## Variable Documentation

const double PI = 3.14159265358979323e0

Definition at line 119 of file AlbersEqualAreaConic.cpp.

const double PI_OVER_2 = ( PI / 2.0)

Definition at line 120 of file AlbersEqualAreaConic.cpp.

const double TWO_PI = (2.0 * PI)

Definition at line 121 of file AlbersEqualAreaConic.cpp.